
.menu ul li{
/*font-family: arial, sans-serif; width:100px; height:180px; */position:relative; /*font-size:11px; margin:30px 0;*/ z-index:1;
}
 
 
.menu ul li ul {
visibility:hidden; position:absolute;  top:33px; left:0; list-style:none; z-index:200; padding:0; 
}



/* first line for IE7 and non-IE browsers - second line for IE5.5 and IE6 */


/*.menu ul li:hover {position:relative; z-index:90;}
* html .menu ul li a:hover {position:relative; z-index:100;}*/

.menu ul li:hover ul,
.menu ul li a:hover ul {
visibility:visible; position:absolute;  
}


.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
visibility:hidden; position:absolute; height:0;    top:0; right:0;
}

.menu  li ul li{height:25px; width:100%; margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; background:#fff; position:relative; height:auto !important; }
.menu  li ul{border-bottom:2px solid #43464b; padding-bottom:10px !important; margin:0; 
             width:200px; min-width:200px;  width:auto!important;
             background:url(./images/top-arrow.png) no-repeat center top; padding-top:11px !important;}
.menu  li ul li a{line-height:24px; font-weight:normal; font-size:12px; color:#fff !important; margin:0; padding:0 0 0 10px !important; line-height:30px !important; border-left:2px solid #43464b; border-right:2px solid #43464b;}
.menu  li ul li a:hover{background:#CD8C38 !important; color:#fff;}
.menu li ul li{margin:0; padding:0;}
/*.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
visibility:visible; position:absolute; height:auto; color:#000; padding:0; border:1px solid #069; list-style-type:none; background:#069;
}
.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {
display:block; background:transparent; color:#ff0;
}

.menu ul li:hover ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover ul li a:hover {
background:#eee; color:#000;
}
*/

ul .sub-menu {}
ul .sub-menu li a {background:#2f2f30 !important;}